#sp-header {
    background-color: transparent;
}
#sp-menu {padding-top: 10px}
.bhtex {
    z-index: 6;
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.4);
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    line-height: 28px;
    border-width: 0px;
    margin: 0px;
    padding: 30px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 16px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
}
.rental-cta .sppb-btn {
    font-size: 16px !important;
}
.fig-mpm img {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.fig-mpm_label {
    font-size: 0.875em;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: -4px;
    padding: 4px;
}
.fig-mpm_label-item {
    font-weight: bold;
    display: block;
    margin-right: 4px;
    padding: .35em .75em;
    color: #fff;
    background: #0F2566;
}
.fig-mpm_label {
    font-size: 0.875em;
}
.fig-mpm {
    text-align: center;
}
.fig-mpm:first-child {
    margin-top: 0;
}
.mpm-card-01 {
    margin: 0;
}
.mpm-card-01 {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    letter-spacing: .14em;
    color: #181b39;
}
.mprhd {
    font-family: 'Montserrat', sans-serif;
    color: #181b39;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: .14em;
}
ul.mprt {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 25px;
}
ul.mprt {
    list-style-type: none;
}
.mprt {
    list-style-image: url("https://michaelparkermarine.com.au/images/props.png");
    vertical-align: middle;
}
.mprt li {
    padding: 0 0 10px 0;
}
.mprline {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
    height: 50px;
    width: 50px;
    padding: 0 5px;
    background: #fff url(https://michaelparkermarine.com.au/images/props.png) no-repeat 50% 50%;
}
.line {
    position: relative;
    overflow: visible;
    height: 1px;
    background-color: #ddd;
    border: 1px solid #ddd;
    border-collapse: collapse;
}
#sp-user2 {
    height: 50px;
    padding-top: 40px;
}
#sp-user3 {
    height: 50px;
    padding-top: 25px;
}
#sp-user3 .sp-column {
    align-items: center;
}
#sp-user3 .sp-module {
    display: inline-block;
    margin-left: 50px;
}
.sp-custom-login .sppb-btn {
    margin-bottom: 14px;
}
#login .modal-content .modal-header h2 {
    font-weight: 700;
    font-size: 24px;
}
#login .modal-header .close {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
    border: 0;
    height: 47px;
    width: 47px;
    margin: 0;
}
#login .modal-content .modal-body .sppb-btn {
    color: #fff;
    border-color: transparent;
    background-image: linear-gradient(329deg, #ff0069, #ff324d);
}
#login .modal-content .modal-body .sppb-btn {
    padding: 9px 33px;
    font-size: 14px;
    line-height: 1.5;
    cursor: pointer;
}
#login .modal-content .modal-body .sppb-btn:hover {
    background-image: linear-gradient(329deg, #ff324d, #ff0069);
}
/* J2 Store */
.j2store-single-product h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
}
.alert.alert-notice {
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: .25rem;
}
.fa-shoppingcart:before {
 content:"\f07a";
 font: normal normal normal 34px/2 FontAwesome !important;
}
.cart-item-count {
    background: #ff324d none repeat scroll 0 0 !important;
    border-radius: 20px !important;
    color: #fff !important;
    display: inline-block !important;
    font-size: 12px !important;
    height: 20px !important;
    line-height: 20px !important;
    text-align: center !important;
    width: 20px !important;
    position: absolute !important;
    top: 35px !important;
    font-weight: 700 !important;
}
#sp-user2 .j2store-search-product .btn-primary {
    font-size: 16px;
    font-weight: 400;
    color: #3a001e;
    position: relative;
    left: 490px;
    top:-38px;
    z-index:999;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    padding: 8px 15px;
    display: inline-block;
}
#sp-user2 .j2store-search-product .btn-primary:hover {
    color: #ff324d;
}
.j2store-search-product a {
    background-image: none;
}
#j2store_app_shareButton {margin-top: 15px;}
.fa-twitter-square {color: #1da1f2;}
.fa-linkedin-square {color: #0077b5;}
.j2store-cart .col-md-12 {
width: auto;
}